# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = exiv2
pkgbase = exiv2
xdata = pkgtype=pkg
pkgver = 0.28.2-4
pkgdesc = Exif, Iptc and XMP metadata manipulation library and tools
url = https://exiv2.org
builddate = 1715045139
packager = Developer <dev@tuxcore.org>
size = 7981693
arch = x86_64
license = GPL2
provides = libexiv2.so=28-64
depend = brotli
depend = libbrotlidec.so=1-64
depend = curl
depend = expat
depend = libexpat.so=1-64
depend = gcc-libs
depend = gettext
depend = glibc
depend = libcurl.so=4-64
depend = libinih
depend = libINIReader.so=0-64
depend = zlib
depend = libz.so=1-64
makedepend = cmake
makedepend = gtest
makedepend = ninja
checkdepend = python
